<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_NetDecreaseIncreaseInTrustBeneficiaryRightInvCF" xlink:label="NetDecreaseIncreaseInTrustBeneficiaryRightInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_IshidaMasaakiMember" xlink:label="IshidaMasaakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_SatoshiArataMember" xlink:label="SatoshiArataMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_SuehisaKazuhiroMember" xlink:label="SuehisaKazuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_OshimaKeijiMember" xlink:label="OshimaKeijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_NishitaniJyunkoMember" xlink:label="NishitaniJyunkoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_YanagitaniAkihikoMember" xlink:label="YanagitaniAkihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_HirataKazuoMember" xlink:label="HirataKazuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_IshiiKunikazuMember" xlink:label="IshiiKunikazuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_TanakaTakahiroMember" xlink:label="TanakaTakahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_YoshidaYasukoMember" xlink:label="YoshidaYasukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:label="ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_StrategyHumanCapitalTextBlock" xlink:label="StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_RiskManagementHumanCapitalTextBlock" xlink:label="RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_ReferenceToOtherInformationRiskManagementHumanCapital" xlink:label="ReferenceToOtherInformationRiskManagementHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_GrossScope2LocationBasedGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" xlink:label="GrossScope2LocationBasedGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_DirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:label="DirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_OutsideDirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:label="OutsideDirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:label="DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_OutsideDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:label="OutsideDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_FixedCashRemunerationRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="FixedCashRemunerationRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_PerformanceLinkedCashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="PerformanceLinkedCashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_ShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="ShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_FixedShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="FixedShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_PerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="PerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_EnvironmentalTestBusinessEquipmentBusinessReportableSegmentsMember" xlink:label="EnvironmentalTestBusinessEquipmentBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_ElectronicDeviceBusinessServiceBusinessReportableSegmentsMember" xlink:label="ElectronicDeviceBusinessServiceBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_OtherBusinessReportableSegmentsMember" xlink:label="OtherBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_OdaHideyukiMember" xlink:label="OdaHideyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02307-000_2025-03-31_01_2025-06-17.xsd#jpcrp030000-asr_E02307-000_YoshinoToshihikoMember" xlink:label="YoshinoToshihikoMember" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2">他の記載への参照、指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyHumanCapitalTextBlock_2">戦略、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyHumanCapitalTextBlock">戦略、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementHumanCapitalTextBlock_2">リスク管理、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementHumanCapitalTextBlock">リスク管理、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementHumanCapital_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementHumanCapital_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementHumanCapital" xlink:to="label_ReferenceToOtherInformationRiskManagementHumanCapital_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementHumanCapital" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementHumanCapital">他の記載への参照、リスク管理、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementHumanCapital" xlink:to="label_ReferenceToOtherInformationRiskManagementHumanCapital" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsHumanCapitalTextBlock_2">指標及び目標、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsHumanCapitalTextBlock">指標及び目標、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NetDecreaseIncreaseInTrustBeneficiaryRightInvCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NetDecreaseIncreaseInTrustBeneficiaryRightInvCF">信託受益権の純増減額（△は増加）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetDecreaseIncreaseInTrustBeneficiaryRightInvCF" xlink:to="label_NetDecreaseIncreaseInTrustBeneficiaryRightInvCF" />
    <link:label xlink:type="resource" xlink:label="label_NetDecreaseIncreaseInTrustBeneficiaryRightInvCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NetDecreaseIncreaseInTrustBeneficiaryRightInvCF_2">信託受益権の純増減額（△は増加）、投資活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetDecreaseIncreaseInTrustBeneficiaryRightInvCF" xlink:to="label_NetDecreaseIncreaseInTrustBeneficiaryRightInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_EnvironmentalTestBusinessEquipmentBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EnvironmentalTestBusinessEquipmentBusinessReportableSegmentsMember">装置事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EnvironmentalTestBusinessEquipmentBusinessReportableSegmentsMember" xlink:to="label_EnvironmentalTestBusinessEquipmentBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_EnvironmentalTestBusinessEquipmentBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EnvironmentalTestBusinessEquipmentBusinessReportableSegmentsMember_2">装置事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EnvironmentalTestBusinessEquipmentBusinessReportableSegmentsMember" xlink:to="label_EnvironmentalTestBusinessEquipmentBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ElectronicDeviceBusinessServiceBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ElectronicDeviceBusinessServiceBusinessReportableSegmentsMember">サービス事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ElectronicDeviceBusinessServiceBusinessReportableSegmentsMember" xlink:to="label_ElectronicDeviceBusinessServiceBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ElectronicDeviceBusinessServiceBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ElectronicDeviceBusinessServiceBusinessReportableSegmentsMember_2">サービス事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ElectronicDeviceBusinessServiceBusinessReportableSegmentsMember" xlink:to="label_ElectronicDeviceBusinessServiceBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OtherBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtherBusinessReportableSegmentsMember">その他事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherBusinessReportableSegmentsMember" xlink:to="label_OtherBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_OtherBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtherBusinessReportableSegmentsMember_2">その他事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherBusinessReportableSegmentsMember" xlink:to="label_OtherBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember">取 締 役（監査等委員を除く）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_DirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2">取 締 役（監査等委員を除く） [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_DirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OutsideDirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2">取締役（監査等委員を除く）（うち社外取締役）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_OutsideDirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OutsideDirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember">取締役（監査等委員を除く）（うち社外取締役） [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_OutsideDirectorsExcludingDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2">取締役（監査等委員）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember">取締役（監査等委員） [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_DirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OutsideDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2">監査等委員である取締役（うち社外取締役）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_OutsideDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OutsideDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember">監査等委員である取締役（うち社外取締役） [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_OutsideDirectorsWhoAreAuditAndSupervisoryCommitteeMembersMember" />
    <link:label xlink:type="resource" xlink:label="label_CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">金銭報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">金銭報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_CashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_FixedCashRemunerationRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FixedCashRemunerationRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers">固定</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FixedCashRemunerationRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_FixedCashRemunerationRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_FixedCashRemunerationRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FixedCashRemunerationRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2">固定、金銭報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FixedCashRemunerationRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_FixedCashRemunerationRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedCashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedCashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">業績連動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedCashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceLinkedCashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedCashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedCashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">業績連動、金銭報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedCashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceLinkedCashRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_ShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">株式報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_ShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_ShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">株式報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_ShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_FixedShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FixedShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">固定</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FixedShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_FixedShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_FixedShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FixedShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">固定、株式報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FixedShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_FixedShareAwardsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers">業績連動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers_2">業績連動、株式報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceLinkedShareAwardsRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_IshidaMasaakiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IshidaMasaakiMember">石田　雅昭 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshidaMasaakiMember" xlink:to="label_IshidaMasaakiMember" />
    <link:label xlink:type="resource" xlink:label="label_IshidaMasaakiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IshidaMasaakiMember_2">石田　雅昭</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshidaMasaakiMember" xlink:to="label_IshidaMasaakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SatoshiArataMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SatoshiArataMember">荒田　知 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatoshiArataMember" xlink:to="label_SatoshiArataMember" />
    <link:label xlink:type="resource" xlink:label="label_SatoshiArataMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SatoshiArataMember_2">荒田　知</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatoshiArataMember" xlink:to="label_SatoshiArataMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SuehisaKazuhiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SuehisaKazuhiroMember">末久　和広 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SuehisaKazuhiroMember" xlink:to="label_SuehisaKazuhiroMember" />
    <link:label xlink:type="resource" xlink:label="label_SuehisaKazuhiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SuehisaKazuhiroMember_2">末久　和広</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SuehisaKazuhiroMember" xlink:to="label_SuehisaKazuhiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OshimaKeijiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OshimaKeijiMember">大島　敬二 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OshimaKeijiMember" xlink:to="label_OshimaKeijiMember" />
    <link:label xlink:type="resource" xlink:label="label_OshimaKeijiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OshimaKeijiMember_2">大島　敬二</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OshimaKeijiMember" xlink:to="label_OshimaKeijiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NishitaniJyunkoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NishitaniJyunkoMember">西谷　淳子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishitaniJyunkoMember" xlink:to="label_NishitaniJyunkoMember" />
    <link:label xlink:type="resource" xlink:label="label_NishitaniJyunkoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NishitaniJyunkoMember_2">西谷　淳子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishitaniJyunkoMember" xlink:to="label_NishitaniJyunkoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YanagitaniAkihikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YanagitaniAkihikoMember">柳谷　彰彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YanagitaniAkihikoMember" xlink:to="label_YanagitaniAkihikoMember" />
    <link:label xlink:type="resource" xlink:label="label_YanagitaniAkihikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YanagitaniAkihikoMember_2">柳谷　彰彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YanagitaniAkihikoMember" xlink:to="label_YanagitaniAkihikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HirataKazuoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HirataKazuoMember">平田　一雄</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirataKazuoMember" xlink:to="label_HirataKazuoMember" />
    <link:label xlink:type="resource" xlink:label="label_HirataKazuoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HirataKazuoMember_2">平田　一雄 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirataKazuoMember" xlink:to="label_HirataKazuoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IshiiKunikazuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IshiiKunikazuMember">石井　邦和</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshiiKunikazuMember" xlink:to="label_IshiiKunikazuMember" />
    <link:label xlink:type="resource" xlink:label="label_IshiiKunikazuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IshiiKunikazuMember_2">石井　邦和 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshiiKunikazuMember" xlink:to="label_IshiiKunikazuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TanakaTakahiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TanakaTakahiroMember">田中　崇公</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TanakaTakahiroMember" xlink:to="label_TanakaTakahiroMember" />
    <link:label xlink:type="resource" xlink:label="label_TanakaTakahiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TanakaTakahiroMember_2">田中　崇公 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TanakaTakahiroMember" xlink:to="label_TanakaTakahiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshidaYasukoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YoshidaYasukoMember">吉田　恭子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshidaYasukoMember" xlink:to="label_YoshidaYasukoMember" />
    <link:label xlink:type="resource" xlink:label="label_YoshidaYasukoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YoshidaYasukoMember_2">吉田　恭子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshidaYasukoMember" xlink:to="label_YoshidaYasukoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OdaHideyukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OdaHideyukiMember_2">小田　秀征</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OdaHideyukiMember" xlink:to="label_OdaHideyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OdaHideyukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OdaHideyukiMember">小田　秀征 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OdaHideyukiMember" xlink:to="label_OdaHideyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_YoshinoToshihikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YoshinoToshihikoMember_2">吉野　俊彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshinoToshihikoMember" xlink:to="label_YoshinoToshihikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshinoToshihikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YoshinoToshihikoMember">吉野　俊彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshinoToshihikoMember" xlink:to="label_YoshinoToshihikoMember" />
    <link:label xlink:type="resource" xlink:label="label_GrossScope2LocationBasedGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GrossScope2LocationBasedGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions">スコープ2（ロケーション基準）の温室効果ガス総排出量</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GrossScope2LocationBasedGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" xlink:to="label_GrossScope2LocationBasedGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" />
    <link:label xlink:type="resource" xlink:label="label_GrossScope2LocationBasedGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GrossScope2LocationBasedGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions_2">スコープ2（ロケーション基準）の温室効果ガス総排出量、スコープ1及び2の温室効果ガス総排出量</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GrossScope2LocationBasedGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" xlink:to="label_GrossScope2LocationBasedGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions_2" />
  </link:labelLink>
</link:linkbase>